@charset "UTF-8";
/* CSS Document */

body{
	font-size:1.2rem;
}

a:hover{
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;	
}

p{
	margin:0;
	padding:0;
}

#inner{
	width:980px;
	margin:10px auto;
}

#hosokawa{
	width:100%;
	color:#594239;
}

#contents{
	width:100%;
	margin:0 auto 50px;
}

/* メイン画像 */
#contents p.img_image{
	margin:0 auto 50px;
}

#contents p.img_800image{
	display:none;
}


/* #stoles shere */

p.txt{
	font-size:1.4rem;	
}

p.name span{
	display:block;	
}

.x5itembox{
	width:96%;
	margin:0 auto;
	padding:0;
	overflow:hidden;
	position:relative;
	text-indent:0;
	text-align:left;
}

div.xitem{
	display:inline-block;
	position:relative;
	width:20%;
	margin:0;
	padding:0;
	text-align:left;
}

div.xitem img{
	width:98%;
	margin:0 auto 10px;
	border-right:1px #f1f1f1 solid;
}


/* 共通class */

p.name{
	width:95%;
	margin:0 auto 5px;
	padding:5px 0;
	color:#3d2a24;
	font-size:12px;
	text-align:left;
	line-height:1.4;
}

p.price{
	width:88%;
	margin:0 auto;
	padding:0;
	font-size:12px;
	color:#3d2a24;
	font-weight:bold;
	text-decoration:none;
	text-align:right;
	float:left;
}

p.deli,
p.deli_neko{
	position:absolute;
	margin:0 0 0 10px;
	font-size:12px;
	color:#990000;
}

p.deli:after{
	content:"送料無料";
}

p.deli_neko:after{
	content:"ネコポス可";
}



/* ----------yahoo */
@media screen and (max-width:800px) { 

body{
	font-size:1.2rem;
}

a:hover{
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;	
}

p{
	margin:0;
	padding:0;
}

#inner{
	width:780px;
	margin:50px auto 0;
}

#hosokawa{
	width:100%;
	color:#594239;
}

#contents{
	width:100%;
	margin:0 auto 100px;
}

/* メイン画像 */
#contents p.img_image{ 
	margin:0 auto 50px;	
}

#contents p.img_image{
	display:none;
}

#contents p.img_800image{
	display:inherit;
}

#contents p.img_800image img{
	width:100%;
}


/* shere */

p.txt{
	font-size:1.4rem;	
}

.x5itembox{
	width:99%;
	margin:0 auto;
	padding:0;
	overflow:hidden;
	position:relative;
	text-indent:0;
	text-align:cenet;
}

div.xitem{
	display:inline-block;
	position:relative;
	width:33%;
	margin:0 auto 30px;
	padding:0;
	text-align:left;
}

div.xitem img{
	width:99%;
	margin:0 auto 10px;
	border-right:1px #f1f1f1 solid;
}

div.xitem:nth-of-type(3n+3) img {
	border:none;
}

/* class share */

p.name{
	width:80%;
	margin:0 auto 5px;
	padding:5px 0;
	color:#3d2a24;
	font-size:12px;
	text-align:left;
	line-height:1.4;
}

p.price{
	width:88%;
	margin:0 auto;
	padding:0;
	font-size:12px;
	color:#3d2a24;
	font-weight:bold;
	text-decoration:none;
	text-align:right;
	float:left;
}

p.deli,
p.deli_neko{
	position:absolute;
	margin:0 0 0 20px;
	font-size:12px;
	color:#990000;
}


}

/* txt */

div.othertxt{
	width:99%;
	margin:0 auto 100px;
	padding:0;
	color:#868686;
	font-size:1.2rem;
	font-size:12px;
	font-family:Meiryo;
	line-height:1.6;
	border:1px #cccccc solid;
}

div.othertxt p{
	width:98%;
	margin:0 auto;
	padding:15px 0;	
}

div.othertxt p:nth-of-type(1){
	border-bottom:1px #cccccc solid;
}


/* future 
div.FS2_GroupLayout,
ul.FS2_sort_menu{
	display:none;	
}*/